<?php
	$path="../../";
	include("../../map.php");
//-- Banka Sol Güncelle -->
	}elseif($_GET["durum"]=="kaydet"){
		$ss2 = explode(',',$_POST["s2"]);
		$Rs = mysqli_query($conn, "update genel set t1='".$_POST["t1"]."', s1='".$_POST["s1"]."', s2='".$ss2[0]."', s3='".$ss2[1]."', s4='".$_POST["s4"]."', s10='".$_POST["s10"]."' where id=".$_GET["id"]."");
		echo "<SCRIPT LANGUAGE='JavaScript'>window.location='?ne=".$_GET["ne"]."&islem=".$_GET["islem"]."&durum=ok_1';</script>";
//-- Banka Sağ Güncelle -->
	}elseif($_GET["durum"]=="kaydet2"){
		$Rs = mysqli_query($conn, "update genel set s1='".$_POST["s1"]."', s2='".$_POST["s2"]."', s3='".$_POST["s3"]."', s4='".$_POST["s4"]."', pb1='".$_POST["pb1"]."', s10='".$_POST["s10"]."' where id=".$_GET["id"]."");	
		echo "<SCRIPT LANGUAGE='JavaScript'>window.location='?ne=".$_GET["ne"]."&islem=".$_GET["islem"]."&durum=ok_2';</script>";
	}elseif($_GET["durum"]=="sil"){
		$sql = mysqli_query($conn, "delete from genel where id=".$_GET["id"]."");
		$sql = mysqli_query($conn, "delete from genel where ne='taksit' and s4=".$_GET["id"]."");
		echo "<SCRIPT LANGUAGE='JavaScript'>window.location='?ne=".$_GET["ne"]."&islem=".$_GET["islem"]."&durum=ok_1';</script>";
}
?>